<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
	<extension point="org.eclipse.papyrus.uml.extensionpoints.UMLLibrary">
		<library
			description="Subset of the java.lang and java.util (notably list/sets) types tagged as external library."
			iconpath="icons/java_workingset.png"
			name="Designer model library: java types"
			path="pathmap://PapyrusJava_LIBRARIES/JavaLibrary.uml"
			provider="Papyrus-Designer"/>
	</extension>
</plugin>
